.wpcf7-spinner{
    position: absolute;
    bottom: 0;
}
input[type=email], input[type=number], input[type=search], input[type=tel], input[type=text], input[type=url], textarea,
select{
    border-radius: 6px;
}
textarea:-moz-placeholder, /* Firefox 18- */
textarea::-moz-placeholder, /* Firefox 19+ */
textarea:-ms-input-placeholder, /* IE 10+ */
textarea::-webkit-input-placeholder, /* Webkit based */
textarea::placeholder { /* Modern browsers */
    font-size: 14px; 
}
textarea{
    font-size: 14px;
}
.imgVideoHomes .img-inner{
    border-radius: 20px;
}
.colVideoHome .col-inner:after{
    content: "";
    position: absolute;
    width: 150px;
    height: 140px;
    top: -38px;
    right: -33px;
    background-image: url(../img/dots-2.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: -1;
}


@keyframes myanimation {
    0%   {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
    50%  {
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -o-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2)
    }
    100%  {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
}
.open-video .overlay-icon{
    animation-name: myanimation;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}

@keyframes rotateme {
    from {
        transform: rotate(0deg);
    }
    to { 
        transform: rotate(360deg);
    }
}
@-webkit-keyframes rotateme {
    from {
        -webkit-transform: rotate(0deg);
    }
    to { 
        -webkit-transform: rotate(360deg);
    }
}
@-moz-keyframes rotateme {
    from {
        -moz-transform: rotate(0deg);
    }
    to { 
        -moz-transform: rotate(360deg);
    }
}
@-o-keyframes rotateme {
    from {
        -o-transform: rotate(0deg);
    }
    to { 
        -o-transform: rotate(360deg);
    }
}





@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}
@keyframes shine {
    100% {
        left: 125%;
    }
}

.rotate-me, #footer:before{
    animation-name: rotateme; 
    animation-duration: 24s; 
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    
    -webkit-animation-name: rotateme; 
    -webkit-animation-duration: 24s; 
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    
    -moz-animation-name: rotateme; 
    -moz-animation-duration: 24s; 
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    
    -ms-animation-name: rotateme; 
    -ms-animation-duration: 24s; 
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    
    -o-animation-name: rotateme; 
    -o-animation-duration: 24s; 
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}

@media screen and (min-width: 1100px) {
    
}
.NameCompany h1{
    margin-bottom: 0px;
}
.imgAbHome {
    border-radius: 50px;
    overflow: hidden;
}
.titleBoxHome .section-title{
    border-bottom: 2px solid rgb(236 236 236 / 35%);
}
.titleBoxHome .section-title-main{
    font-size: 35px;
    padding-bottom: 0;
    border-bottom: 2px solid;
}
.section-title a{
    color: #00974c;
    font-size: 18px;
    position: relative;
    top: 12px;
}
.imgCatPro .box-image{
    border-radius: 10px;
}
.imgCatPro .box-text-inner a{
    color: #00974c;
}
.section-title i {
    opacity: 1;
    position: relative;
    top: 2px;
}
.iconBoxLthe .icon-box-img{
    margin: 0 auto;
    margin-bottom: 12px;
}
.iconBoxLthe:hover .icon .icon-inner svg,
.iconBoxLthe:hover .has-icon-bg svg path{
    fill: #00974c;
}
.post-item .is-divider{
    display: none;
}
.BigBlogs .post-item,
.SmallBlogs .post-item{
    padding-bottom: 0px;
}
.btnCenter{
    margin: 0 auto;
    display: table;
}
.absolute-footer.dark{
    padding-top: 12px;
}
.copyright-footer{
    color: #fff;
}
.BigBlogs .post-title a{
    font-size: 20px;
}
#footer .dark .widget a, #footer .dark a{
    color: #fff;
}
.BigBlog .post-item{
    padding-bottom: 0px;
}
.BigBlog .post-item .box-text{
    padding-top: 3px;
}
.BigBlog .post-item a{
    overflow: hidden;
    display: -webkit-inline-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    margin: 0;
}
.smallPostHome .post-item{
    padding-bottom: 18px;
}
.smallPostHome .post-item .box-text{
    padding: 0px;
    padding-left: 10px;
    vertical-align: top;
}
.smallPostHome .post-item .post-title a{
    font-size: 16px;
    display: -webkit-inline-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    margin: 0;
    overflow: hidden;
}
.BigBlog .from_the_blog_excerpt{
    font-size: 14px;
}
.BigBlog .post-item .post-meta{
    font-size: 13px;
}
.titBoxFooter{
    margin-bottom: 10px !important;
}
.MenuFooter .ux-menu-link a{
    padding: 0;
}
.hotline_devmd{
    right: 8px;
}
#footer .back-to-top{
    display: none;
}
.hotline_devmd .back-to-top{
    width: 36px;
    min-width: 36px;
    height: 36px;
    min-height: 36px;
    line-height: 32px;
    border-color: #00974c;
    color: #00974c;
    background-color: #fff;
    right: 8px;
}
.product-category > .col-inner{
    background-color: rgb(243, 243, 243);
    padding: 10px;
    border-radius: 10px;
    border: 1px solid rgb(225, 225, 225);
}
.product-category .box-text{
    padding-bottom: 0px;
}
.product-category .box-image img{
    border-radius: 10px;
}
.product-category .header-title{
    color: #00974c;
    margin-bottom: 3px;
}
.product-category .box-text .count{
    text-transform: unset;
    color: #5f5f5f;
    font-weight: 600;
    font-size: 12px;
}
.ProFeaturHomes .flickity-slider > .col{
    padding-bottom: 0px !important;
}
.slider .flickity-button .flickity-button-icon{
    width: 24px;
    height: 32px;
    padding: 4px;
    border-radius: 5px;
    background-color: #00974c;
    fill: #fff;
}
.slider .flickity-button .flickity-button-icon path{
    fill: #fff;
}
.slider .flickity-button:hover .flickity-button-icon path{
    fill: #fafafa;
}
.ProFeaturHomes .flickity-button{
    top: 55%;
}
.titleSpTB h3{
    position: relative;
    margin-bottom: 20px;
    width: auto;
    display: table;
/*    padding-left: 80px;*/
}
.titleSpTB h3:after{
    content: "";
    position: absolute;
    width: 60px;
    height: 65px;
    top: -15px;
    right: -75px;
    background-image: url('../img/iconhotblue.png');
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transition:opacity .25s ease-in-out;
    -moz-transition:opacity .25s ease-in-out;
    transition:opacity .25s ease-in-out;
}
.titleSpTB h3.blink:after {
    opacity: 0;
}
.rowTitSecSPTB>.col.large-12 {
    padding-bottom: 10px;
    margin: 0 auto;
}

@media only screen and (min-width: 1620px) {
    .section-content > .row.ProFeaturHomes,
    .rowTitSecSPTB>.col.large-12{
        max-width: 1620px !important;
    }
    
}